lastAccountName: BoBa_EXE
timestamps:
  login: 1550924383639
  lastteleport: 1550924415067
  logout: 1550924440280
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1269.0382802717832
  y: 77.0
  z: 1275.7055691679245
  yaw: 107.78626
  pitch: 4.6723623
logoutlocation:
  world: world
  x: -1263.0842725057557
  y: 77.0
  z: 1288.300000011921
  yaw: -213.4872
  pitch: 8.683306
